Subject: Re: [PATCH 0/8] net/rtlwifi: remove some unused variables

From: Pkshih <[email-masked]>
Date: Fri, 4 Oct 2019 09:00:14 +0000

On Fri, 2019-10-04 at 16:43 +0800, zhengbin wrote:
> zhengbin (8):
>   rtlwifi: rtl8821ae: Remove set but not used variables 'rtstatus','bd'
>   rtlwifi: rtl8723ae: Remove set but not used variables
>     'reg_ecc','reg_ec4','reg_eac','b_pathb_ok'
>   rtlwifi: rtl8192c: Remove set but not used variables
>     'reg_ecc','reg_eac'
>   rtlwifi: rtl8188ee: Remove set but not used variables
>     'v3','rtstatus','reg_ecc','reg_ec4','reg_eac','b_pathb_ok'
>   rtlwifi: rtl8188ee: Remove set but not used variable 'h2c_parameter'
>   rtlwifi: btcoex: Remove set but not used variable 'result'
>   rtlwifi: btcoex: Remove set but not used variables
>     'wifi_busy','bt_info_ext'
>   rtlwifi: rtl8723: Remove set but not used variable 'own'

This patchset looks good. Thanks.

Acked-by: Ping-Ke Shih <[email-masked]>

> 
>  .../realtek/rtlwifi/btcoexist/halbtc8192e2ant.c     |  9 ---------
>  .../realtek/rtlwifi/btcoexist/halbtc8723b1ant.c     |  9 +--------
>  drivers/net/wireless/realtek/rtlwifi/rtl8188ee/dm.c |  8 +-------
>  .../net/wireless/realtek/rtlwifi/rtl8188ee/phy.c    | 21 ++++--------------
> ---
>  .../wireless/realtek/rtlwifi/rtl8192c/phy_common.c  |  8 ++------
>  .../net/wireless/realtek/rtlwifi/rtl8723ae/phy.c    | 14 +++-----------
>  .../wireless/realtek/rtlwifi/rtl8723com/fw_common.c |  4 ----
>  .../net/wireless/realtek/rtlwifi/rtl8821ae/phy.c    |  7 +------
>  8 files changed, 12 insertions(+), 68 deletions(-)
> 
> --
> 2.7.4
> 
> 
> ------Please consider the environment before printing this e-mail.